html {
	//background: url(img/background.jpg) no-repeat center center fixed;
	background-color: #07a0fe;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


#logo {
	background: url(img/logo-204x56.png) no-repeat center center;
	width:204px;
	height:56px;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	z-index:21;
	margin-top:-290px;
	margin-left:353px;
}

#playerElement, #wowza_player  {
	background-color:#5c5c5c;
	background: url(img/startimage-1920x1080.jpg) no-repeat center center;
	background-size:cover;
	border: 1px solid #5c5c5c;
	border-radius:10px;
	overflow:hidden;
	box-shadow:5px 5px 20px black;
	width:910px;
	height:510px;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	z-index:11;
	padding:0px;
}


#noauth {
        background-color:#ccc;
        background: url(img/startimage-1920x1080.jpg) no-repeat center center;
        background-size:cover;
        border: 1px solid #5c5c5c;
        border-radius:10px;
        overflow:hidden;
        box-shadow:5px 5px 20px black;
        width:910px;
        height:540px;
        position: absolute;
        top:50%;
        left:50%;
        transform: translate(-50%, -50%);
        z-index:11;
	text-align:center;
}

#hotlinetext {
	background: url(img/text.png) no-repeat center center;
	height:135px;
	width:100%;
	font-size:50pt;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:280px;
	transform: translate(-50%, -50%);
	z-index:01;
}
